span.multiselect-native-select {
    position: relative
}

span.multiselect-native-select select {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px -1px -1px -3px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    left: 50%;
    top: 30px
}

.multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.multiselect-container .input-group {
    margin: 5px
}

.multiselect-container>li {
    padding: 0
}

.multiselect-container>li>a.multiselect-all label {
    font-weight: 700
}

.multiselect-container>li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700
}

.multiselect-container>li.multiselect-group-clickable label {
    cursor: pointer
}

.multiselect-container>li>a {
    padding: 0
}

.multiselect-container>li>a>label {
    margin: 0;
    height: 100%;
    cursor: pointer;
    font-weight: 400;
    padding: 3px 0 3px 30px
}

.multiselect-container>li>a>label.radio,
.multiselect-container>li>a>label.checkbox {
    margin: 0
}

.multiselect-container>li>a>label>input[type=checkbox] {
    margin-bottom: 5px
}

.btn-group>.btn-group:nth-child(2)>.multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.form-inline .multiselect-container label.checkbox,
.form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px
}

.form-inline .multiselect-container li a label.checkbox input[type=checkbox],
.form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0
}

.col-md-2 label {
    text-align: center;
    width: 100%;
}

/* Flat Nav Breadcrumbs Styles */
#flat_nav_breadcrumb {
    overflow: hidden;
    margin: 0px 0 20px 0;
    white-space: nowrap;
    text-align: center
}

#flat_nav_breadcrumb a:first-child {
    padding-left: 25px;
}

#flat_nav_breadcrumb a {
    text-decoration: none;
    color: #fff;
    text-decoration: none;
    padding: 7px 0 7px 45px;
    line-height: 16px;
    background: #9cba36;
    position: relative;
    display: inline-block;
}

#flat_nav_breadcrumb a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 35px solid rgba(0, 0, 0, 0);
    border-bottom: 35px solid rgba(0, 0, 0, 0);
    border-left: 30px solid #9cba36;
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 2;
    margin-top: -35px;
}

#flat_nav_breadcrumb a:nth-child(even) {
    background: #9cba36;
}

#flat_nav_breadcrumb a:nth-child(even):after {
    border-left-color: #9cba36;
}

#flat_nav_breadcrumb a:nth-child(uneven) {
    background: #9cba36;
}

#flat_nav_breadcrumb a:nth-child(uneven):after {
    border-left-color: #9cba36;
}

#flat_nav_breadcrumb>a.active {
    background: #006600;
}

#flat_nav_breadcrumb>a.active:after {
    border-left-color: #006600;
}

#steps {
    max-width: 90vw;
    overflow-x: auto;
    min-height: 115px;
}

#steps>div {
    width: 950px;
    margin: 10px auto;
}

#steps .step {
    width: 45px;
    height: 45px;
    background-color: white;
    display: inline-block;
    border: 4px solid;
    border-color: var(--thm-gray);
    border-radius: 50%;
    color: var(--thm-primary);
    font-weight: 600;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
    vertical-align: middle;
}

#steps .step:first-child {
    line-height: 37px;
}

#steps .step:nth-child(n+2) {
    margin: 0 0 0 125px;
    transform: translate(0, -4px);
}

#steps .step:nth-child(n+2):before {
    width: 100px;
    height: 3px;
    display: block;
    background-color: var(--thm-gray);
    transform: translate(-120px, 20px);
    content: "";
}

#steps .step:after {
    width: 100px;
    display: block;
    transform: translate(-30px, 3px);
    color: #818698;
    content: attr(data-desc);
    font-weight: 400;
    font-size: 13px;
}

#steps .step:first-child:after {
    transform: translate(-30px, -1px);
}

#steps .step.active {
    border-color: #278885;
    color: #278885;
}

#steps .step.active:before {
    background: linear-gradient(to right, #0d5351 0%, #278885 100%);
}

#steps .step.active:after {
    color: #278885;
}

#steps .step.done {
    background-color: #0d5351;
    border-color: #0d5351;
    color: white;
}

#steps .step.done:before {
    background-color: #0d5351;
}


@media (max-width: 1199px) {
    #steps {
        width: 100vw;
        overflow-x: hidden;
        min-height: 95px;
    }

    #steps>div {
        width: 100%;
    }

    #steps .step:nth-child(n+2):before {
        width: 37px;
        transform: translate(-50px, 20px);
    }

    #steps .step:nth-child(n+2) {
        margin: 0 0 0 50px;
    }

    #steps .step:after {
        display: none;
    }
}

@media (max-width: 575px) {
    #steps {
        display: none;
    }
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: unset;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.area {
    border-radius: 15px;
    background-color: white;
    display: block;
    overflow: auto;
    padding: 50px;
    margin: 10px;
}

.wrapper {
    display: table;
}

.gauge {
    font-family: Arial, Helvetica, sans-serif;
    background: #e7e7e7;
    box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.09), 0 0 35px 5px rgba(255, 255, 255, 0.29);
    width: 100px;
    height: 50px;
    border-radius: 50px 50px 0 0;
    position: relative;
    overflow: hidden;
    /* safari fix */
    -webkit-transform-style: flat;
    -webkit-transform: translateZ(0px);
}

.gauge.min-scaled {
    transform: scale(0.5);
}

.gauge-center {
    content: attr(data-before);
    color: #fff;
    width: 60%;
    height: 60%;
    background: #15222E;
    border-radius: 50px 50px 0 0;
    position: absolute;
    box-shadow: 0 -13px 15px -10px rgba(0, 0, 0, 0.28);
    right: 21%;
    bottom: 0;
}

.gauge-center>div {
    color: #fff;
    font-size: 1.5em;
    width: 100%;
    padding: 5px 0 0 0;
    text-align: center;
    float: left;
    -webkit-font-smoothing: antialiased;
}

.gauge .needle {
    width: 42px;
    height: 4px;
    background: #15222E;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 100%;
    border-top-right-radius: 5px;
    position: absolute;
    bottom: 2px;
    left: 10px;
    transform-origin: 100% 5px;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.38);
    transition: transform 0.8s;
    transition-timing-function: cubic-bezier(0.65, 1.95, 0.03, 0.32);
}

.slice-colors .st {
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 100px;
}

.slice-colors .st.slice-item:nth-child(1) {
    background-color: #1eaa59;
    left: -50px;
    transform-origin: bottom right;
    transform: rotate(-33deg);
}

.slice-colors .st.slice-item:nth-child(2) {
    background-color: #f1c40f;
    left: 27px;
    transform: rotate(-33deg);
}

.slice-colors .st.slice-item:nth-child(3) {
    background-color: #E84C3D;
    transform: rotate(33deg);
    transform-origin: bottom left;
    left: 50px;
}

.s-box {
    margin: 0 auto;
    width: 100px;
    text-align: center;
}

.tabbed figure {
    display: block;
    margin-left: 0;
    border-bottom: 1px solid silver;
    clear: both;
}

.tabbed>input,
.tabbed figure>div {
    display: none;
}

.tabbed figure>div {
    padding: 20px;
    width: 100%;
    border: 1px solid silver;
    background: #fff;
    line-height: 1.5em;
    letter-spacing: 0.3px;
    color: #444;
}

#tab1:checked~figure .tab1,
#tab2:checked~figure .tab2,
#tab3:checked~figure .tab3,
#tab4:checked~figure .tab4,
#tab5:checked~figure .tab5,
#tab6:checked~figure .tab6,
#tab7:checked~figure .tab7,
#tab8:checked~figure .tab8,
#tab9:checked~figure .tab9,
#tab10:checked~figure .tab10,
#tab11:checked~figure .tab11,
#tab12:checked~figure .tab12,
#tab13:checked~figure .tab13,
#tab14:checked~figure .tab14,
#tab15:checked~figure .tab15,
#tab16:checked~figure .tab16,
#tab17:checked~figure .tab17,
#tab18:checked~figure .tab18,
#tab19:checked~figure .tab19,
#tab20:checked~figure .tab20 {
    display: block;
}

nav label {
    float: left;
    padding: 10px 8px;
    border-top: 1px solid silver;
    border-right: 1px solid silver;
    background: #9cba36;
    color: #eee;
}

nav label:nth-child(1) {
    border-left: 1px solid silver;
}

nav label:hover {
    background: hsl(210, 50%, 40%);
}

nav label:active {
    background: #ffffff;
}

#tab1:checked~nav label[for="tab1"],
#tab2:checked~nav label[for="tab2"],
#tab3:checked~nav label[for="tab3"],
#tab4:checked~nav label[for="tab4"],
#tab5:checked~nav label[for="tab5"],
#tab6:checked~nav label[for="tab6"],
#tab7:checked~nav label[for="tab7"],
#tab8:checked~nav label[for="tab8"],
#tab9:checked~nav label[for="tab9"],
#tab10:checked~nav label[for="tab10"],
#tab11:checked~nav label[for="tab11"],
#tab12:checked~nav label[for="tab12"],
#tab13:checked~nav label[for="tab13"],
#tab14:checked~nav label[for="tab14"],
#tab15:checked~nav label[for="tab15"],
#tab16:checked~nav label[for="tab16"],
#tab17:checked~nav label[for="tab17"],
#tab18:checked~nav label[for="tab18"],
#tab19:checked~nav label[for="tab19"],
#tab20:checked~nav label[for="tab20"] {
    background: white;
    color: #111;
    position: relative;
    border-bottom: none;
}

#tab1:checked~nav label[for="tab1"]:after,
#tab2:checked~nav label[for="tab2"]:after,
#tab3:checked~nav label[for="tab3"]:after,
#tab4:checked~nav label[for="tab4"]:after,
#tab5:checked~nav label[for="tab5"]:after,
#tab6:checked~nav label[for="tab6"]:after,
#tab7:checked~nav label[for="tab7"]:after,
#tab8:checked~nav label[for="tab8"]:after,
#tab9:checked~nav label[for="tab9"]:after,
#tab10:checked~nav label[for="tab10"]:after,
#tab11:checked~nav label[for="tab11"]:after,
#tab12:checked~nav label[for="tab12"]:after,
#tab13:checked~nav label[for="tab13"]:after,
#tab14:checked~nav label[for="tab14"]:after,
#tab15:checked~nav label[for="tab15"]:after,
#tab16:checked~nav label[for="tab16"]:after,
#tab17:checked~nav label[for="tab17"]:after,
#tab18:checked~nav label[for="tab18"]:after,
#tab19:checked~nav label[for="tab19"]:after,
#tab20:checked~nav label[for="tab20"]:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: white;
    left: 0;
    bottom: -1px;
}

.contact-us .leave-msg .form input[type=submit] {
    margin: 0 0 0 0;
}


.button.aktiv a,
.button a:hover {
    color: white;
}


#nested {
    position: absolute;
    top: -8px;
    left: -8px;
    font-size: 200%;
    color: rgba(217, 83, 79, 0.7);
}

.status {
    font-size: 14px
}

.aktiv {
    background-color: #4CAF50;
    color: #ffffff;
}

.inaktiv {
    background-color: #ffffff;
    color: #000000;
}

.selected {
    background-color: green;
}

.btn-check+label.btn {
    padding: 8px 10px;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
}

.custom-checkbox:checked label {
    background-color: #cbcb03;
    border: 1px solid green;
}

.btn-check+.btn:hover {
    cursor: pointer;
    border-color: #eddd5e;
}

.btn-check:checked+.btn {
    color: white;
    background-color: green;
}

input.btn-check {
    left: -999em;
    position: absolute;
}

/* Form input styles */
.fragebogen input,
.fragebogen select,
.fragebogen textarea {
    width: 100%;
    height: 60px;
    padding-left: 30px;
    border-radius: 5px;
    border: 1px solid var(--thm-gray);
    background-color: #fff;
    color: #000000;
}

.fragebogen input.form-check-input {
    height: 40px;
}

input.is-invalid,
select.is-invalid {
    background-color: #f4cccb;
}

/* Select2 styles */
.fragebogen .select2-search__field {
    width: 100%;
    height: auto;
    padding-left: 10px;
    border-radius: 0;
    background-color: #fff;
    color: #000000;
}

.fragebogen .select2-selection.select2-selection--single {
    background-color: transparent;
}

.fragebogen .select2-selection,
.fragebogen .select2-selection__rendered {
    width: 100%;
    height: 60px;
    border-radius: 5px;
    border: none;
    background-color: #fff;
}

.fragebogen .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 15px;
    padding-left: 30px;
}

.fragebogen .select2-selection__arrow {
    margin-top: 15px;
}

.fragebogen .select2-container--default .select2-selection--single {
    border: none;
    height: 60px;
}

.fragebogen .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000000;
    height: 58px;
}

.fragebogen .select2-dropdown {
    background-color: #fff;
}

.fragebogen .select2-container--open .select2-dropdown--below,
.fragebogen .select2-container--open .select2-dropdown--above {
    border-radius: 5px;
    border: 1px solid #a0a0a0;
    box-shadow: 1px 1px 1px #a0a0a044;
}

.fragebogen .select2 .select2-hidden-accessible .is-invalid+.select2-container>.selection>.select2-selection,
.fragebogen .is-invalid+.select2-container>.selection>.select2-selection>.select2-selection__rendered {
    background-color: #f4cccb;
}

.fragebogen .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #716f6c;
}

.card {
    border-radius: 20px;
}

input.btn-primary {
    background-color: var(--thm-primary);
    color: #fff;
}

.help-block {

    padding: 5px;
    font-size: smaller;
    line-height: 1.5;
}